Bug 122493 - Default file association for text/plain is emacs
Summary: Default file association for text/plain is emacs
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-05 07:11 UTC by Adam Wiggins
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-18 13:18:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adam Wiggins 2004-05-05 07:11:15 UTC
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, 
like Gecko) 
 
Description of problem: 
The default file associations for text/plain in KDE is Emacs (first 
on the list) and KWord.  I don't think either of these make much 
sense; kate would be the obvious pick, or perhaps KWrite.  This was 
particularly surprising to me when doing "view source" in konqueror 
and an ugly, non-KDE window (emacs) popped up. 
 
Version-Release number of selected component (if applicable): 
kdebase-3.2.2-1

Comment 1 Ngo Than 2004-05-18 13:18:39 UTC
strange, the default file associations for text/plain in KDE is kwrite
but not emacs!

i assume you still have old config file in you HOME, which causes this
problem.


Note You need to log in before you can comment on or make changes to this bug.